{
  "compilerOptions": {
    "resolveJsonModule": true,
    "target": "ESNext",
    "module": "commonjs",
    "esModuleInterop": true,
    "moduleResolution": "node",
    "strict": true,
    "sourceMap": true,
    "outDir": "dist",
    "baseUrl": ".",
    "paths": {
      "*": ["node_modules/*", "src/types/*"],
      "kaspa": ["kaspa/kaspa.d.ts"]
    },
    "skipLibCheck": true
  },
  "include": ["src"]
}
